.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{width:98.808000px;}
._1{width:200.232000px;}
._9{width:202.872000px;}
._8{width:205.464000px;}
._2{width:242.856000px;}
._7{width:245.496000px;}
._4{width:264.216000px;}
._0{width:336.312000px;}
._3{width:408.264000px;}
._6{width:416.328000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:28.117647px;}
.y17{bottom:42.176471px;}
.y14{bottom:50.377451px;}
.y1{bottom:57.406863px;}
.y16{bottom:64.436275px;}
.y13{bottom:72.637255px;}
.y12{bottom:142.931373px;}
.y11{bottom:213.225490px;}
.y2c{bottom:220.254902px;}
.y10{bottom:235.485294px;}
.yf{bottom:257.745098px;}
.y2b{bottom:268.289216px;}
.y18{bottom:289.377451px;}
.y2a{bottom:295.235294px;}
.y29{bottom:317.495098px;}
.ye{bottom:328.039216px;}
.y28{bottom:344.441176px;}
.y27{bottom:371.387255px;}
.yd{bottom:394.818627px;}
.y26{bottom:398.333333px;}
.y25{bottom:425.279412px;}
.yc{bottom:435.823529px;}
.y24{bottom:452.225490px;}
.yb{bottom:458.083333px;}
.y23{bottom:474.485294px;}
.ya{bottom:499.088235px;}
.y22{bottom:501.431373px;}
.y9{bottom:521.348039px;}
.y21{bottom:528.377451px;}
.y20{bottom:550.637255px;}
.y8{bottom:562.352941px;}
.y1f{bottom:577.583333px;}
.y7{bottom:584.612745px;}
.y1e{bottom:604.529412px;}
.y6{bottom:625.617647px;}
.y1d{bottom:631.475490px;}
.y5{bottom:647.877451px;}
.y1c{bottom:658.421569px;}
.y4{bottom:670.137255px;}
.y1b{bottom:685.367647px;}
.y1a{bottom:712.313725px;}
.y19{bottom:763.862745px;}
.y3{bottom:960.686275px;}
.y2{bottom:998.176471px;}
.h5{height:28.488281px;}
.h4{height:34.945313px;}
.h3{height:35.062500px;}
.h6{height:229.627451px;}
.h7{height:808.382353px;}
.h2{height:1156.338235px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x5{left:222.598039px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{width:84.338209pt;}
._1{width:170.909322pt;}
._9{width:173.162711pt;}
._8{width:175.375130pt;}
._2{width:207.291314pt;}
._7{width:209.544703pt;}
._4{width:225.523280pt;}
._0{width:287.061289pt;}
._3{width:348.476385pt;}
._6{width:355.359464pt;}
.fs1{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:24.000000pt;}
.y17{bottom:36.000000pt;}
.y14{bottom:43.000000pt;}
.y1{bottom:49.000000pt;}
.y16{bottom:55.000000pt;}
.y13{bottom:62.000000pt;}
.y12{bottom:122.000000pt;}
.y11{bottom:182.000000pt;}
.y2c{bottom:188.000000pt;}
.y10{bottom:201.000000pt;}
.yf{bottom:220.000000pt;}
.y2b{bottom:229.000000pt;}
.y18{bottom:247.000000pt;}
.y2a{bottom:252.000000pt;}
.y29{bottom:271.000000pt;}
.ye{bottom:280.000000pt;}
.y28{bottom:294.000000pt;}
.y27{bottom:317.000000pt;}
.yd{bottom:337.000000pt;}
.y26{bottom:340.000000pt;}
.y25{bottom:363.000000pt;}
.yc{bottom:372.000000pt;}
.y24{bottom:386.000000pt;}
.yb{bottom:391.000000pt;}
.y23{bottom:405.000000pt;}
.ya{bottom:426.000000pt;}
.y22{bottom:428.000000pt;}
.y9{bottom:445.000000pt;}
.y21{bottom:451.000000pt;}
.y20{bottom:470.000000pt;}
.y8{bottom:480.000000pt;}
.y1f{bottom:493.000000pt;}
.y7{bottom:499.000000pt;}
.y1e{bottom:516.000000pt;}
.y6{bottom:534.000000pt;}
.y1d{bottom:539.000000pt;}
.y5{bottom:553.000000pt;}
.y1c{bottom:562.000000pt;}
.y4{bottom:572.000000pt;}
.y1b{bottom:585.000000pt;}
.y1a{bottom:608.000000pt;}
.y19{bottom:652.000000pt;}
.y3{bottom:820.000000pt;}
.y2{bottom:852.000000pt;}
.h5{height:24.316357pt;}
.h4{height:29.827798pt;}
.h3{height:29.927824pt;}
.h6{height:196.000000pt;}
.h7{height:690.000000pt;}
.h2{height:987.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x5{left:190.000000pt;}
.x4{left:526.000000pt;}
}
